package it.integry.integrywmsnative.gest.inventario.picking;

import dagger.Subcomponent;

@Subcomponent
public interface PickingInventarioComponent {

    @Subcomponent.Factory
    interface Factory {
        PickingInventarioComponent create();
    }

    void inject(PickingInventarioActivity PickingInventarioActivity);
}